#contentWrapper{/* width:671px;*/ font-family:Arial, Helvetica, sans-serif; color:#000; font-size:12px !important; line-height:normal; background-color: #FFF; margin:0 auto;}
#bikedetails{ width:535px; height:55px; line-height:55px; float:left; font-family:Arial, Helvetica, sans-serif; color:#FF0000; font-size:24px; padding-left:80px;}
a.style_back{ width:28px; float:right; padding-left:10px; font-family:Arial, Helvetica, sans-serif; color:#000; font-size:12px; font-weight:bold; margin:10px 0 0 15px; display:block; z-index:100; left:617px; top:8px; }
a.style_back:hover{ color:#656565; cursor:pointer}
.boarder{ width:671px; height:25px; float:left;}

#gallery_top{width:671px; height:500px; float:left;}
.pagination-info{ width:217px !important; margin-right:0 !important;}

.price_button{height:23px;font:bold 12px Arial, Helvetica, sans-serif;text-align:center;float:left;}
.price_button img{ clear:none !important; margin:0 !important;}
.price_button span{font:bold 12px Arial, Helvetica, sans-serif !important;text-align:center !important;padding:5px 10px 0 !important;float:left !important;color:#FFF !important; width:auto !important;}
.price_button .striked{color:#F00 !important;text-decoration:line-through !important;margin-right:3px !important;}
.productPrice .hotOfferPrice{margin:0 !important;}
*+html .rightMargin5Less{ margin:0 -5px 0 0 !important;}

.header1{float:left;height:32px;width:670px;font-size:18px;margin-top:-0px;border-bottom:dashed 1px #908c8c!important;}
.header1 h2{font-size:22px;color:#0052A5; height:50px; padding:0px 0 0 0; line-height:23px; width:400px; float:left; position:relative; border:none;}

/*Popup styales started*/
.bikeEnquiryForm{ padding:15px;}
#modal{padding:26px 26px 28px !important; border:7px solid #FF0000 !important; background:#787777 ;text-align:center; width:325px;}
.leftmarg{margin-left:56px !important;}
#modal .warningMesg, #modal .infoMesg{color:#FFFFFF !important; font-size:12px !important; font-weight:bold !important; 
text-align:center !important;}
#modal input:focus{outline:none !important;}
#modal input {width:95px;height:23px;line-height:23px;text-align:center;color:#FFF;font-weight:bold;float:left;margin-left:10px;border:none;font-size:11px; margin:15px 0 0;}
#modal input:hover{cursor:pointer;}
#quick_order_modal{padding:26px 26px 28px !important; border:7px solid #FF0000 !important; background:#787777 ;}
.leftmarg{margin-left:56px !important;}
#quick_order_modal .warningMesg, #modal .infoMesg{color:#FFFFFF !important; font-size:12px !important; font-weight:bold !important;}
#quick_order_modal input:focus{outline:none !important;}
#quick_order_modal input{width:95px;height:23px;line-height:23px;text-align:center;color:#FFF;font-weight:bold;float:left;margin-left:10px;border:none;font-size:11px; margin:15px 0 0;}
#quick_order_modal input:hover{cursor:pointer;}
/*Popup ends*/

.pageHeading_bikelisting {border-bottom: 1px solid #FF0000;color: #FF0000;display: block;font-family: Arial,Helvetica,sans-serif;font-size: 24px;height: 38px;margin: 25px 0 20px 25px;padding: 20px 0 0 80px;width: 591px;}
.bikeListingUsed{font-family:Arial, Helvetica, sans-serif;font-size:12px;margin:0; background:#E6E6E6; border-bottom:1px solid #D3D3D3;overflow:hidden;}
.bikeListingUsedHeading{margin:0;padding:5px 10px; overflow:hidden; color: #FFF; vertical-align:top; background:#17994f;}

.kmlUsed{text-align:right; font-weight:bold; font-size:13px; padding-top:2px; }
.bikelisting_spacer{ display:block;height:25px; clear:both;}

.bikeListingNew h1{ float:left;font: bold 12px Arial,Helvetica,sans-serif;}
.used{font: bold 15px Arial,Helvetica,sans-serif; padding-right:7px; float:left; padding-top:1px}
.listHeading{ width:500px; float:left; padding-top:3px;font: bold 12px Arial,Helvetica,sans-serif;}
.bikeListing h2{ font: bold 24px Arial,Helvetica,sans-serif!important; color:#17994f; padding:6px 30px 0px 0px; margin:0;}
.bikeListing h2 span{ font-size:11px; font-family:Arial, Helvetica, sans-serif; color:#444444; padding-left:3px; font-weight:bold;}
.bikeListing p{font: normal 12px Arial,Helvetica,sans-serif!important; color:#0E1F19; margin:0; padding:5px 10px 0 0; }
.bikeListing p a{ color:#17994f; text-decoration:underline; font-weight:bold; padding-left:6px; text-align:right;}
.bikeListing p a:hover{ color:#000; text-decoration:none;}
.bikeListing img{}
.bikeListing img:hover{}
.bikeListingNew{font-family:Arial, Helvetica, sans-serif;font-size:12px;margin:0; background:#F3F3F3; border-bottom:1px solid #D3D3D3;overflow:hidden;}
.bikeListingNewHeading{margin:0;padding:5px 10px; overflow:hidden; color: #FFF; vertical-align:top; background:#17994F;}



/* bike details */
.bikeCategory{width:100%; height:29px; float:left; margin-bottom:1px; margin-top:10px; margin-left:0px;background:#199748;}
.bikeCategoryTitle{ width:100%;/*max-width:480px;*/float:left;font-size:12px;color:#fff;font-weight:bold; line-height:29px; padding-left:10px;}
.bikeCategoryStatus{ width:68px; float:right;font-size:15px;color:#FFF;font-weight:bold; line-height:29px; text-align:right; padding-right:7px;}
.bikeCategoryOdometer{ width:91px; float:left;font-size:13px;color:#FFF;font-weight:bold; line-height:29px;}

.bikeCategoryNew{ width:100%; height:29px; float:left; margin-bottom:1px; margin-top:10px; margin-left:0px;background:#199748;}
.bikeCategoryTitleNew{ width:100%; max-width:480px; float:left;font-size:12px;color:#fff;font-weight:bold; line-height:29px; padding-left:10px;}
.bikeCategoryStatusNew{ width:68px; float:right;font-size:15px;color:#FFF;font-weight:bold; line-height:29px; text-align:right; padding-right:7px;}
.bikeCategoryOdometerNew{ width:91px; float:left;font-size:13px;color:#FFF;font-weight:bold; line-height:29px;}




.UsedbikeCategory{width:670px;  height:29px; float:left; margin-bottom:1px; margin-top:10px; margin-left:0px;background:#656565;}

.bikeDescription{ width:330px; float:left; margin-bottom:20px;}
.bikeDescription h2{ font-size:12px; font-weight:bold; color:#282828;}
.bikeDescription p{ font-size:12px; font-weight:bold; color:#292929; padding-left:5px;}
.bikeDescription table{ background-color:#FFF; border:1px solid #F9F9F9;}
.bikeDescription table td{ padding:7px;}
.bikeDescription tr.odd{ background-color:#f1f1f1;}
.bikeDescription {
    float: left;
    margin-bottom: 10px;
    margin-top:0px;
    width: 63%;
}
.bikeDescriptionOdd {
    background: none repeat scroll 0 0 #FFFFFF;
    float: left;
    margin: 0;
    padding: 0;
    width: 100%;
}


.bikeDescriptionNew {
    background: none repeat scroll 0 0 #CCC;
    float: left;
    margin: 0;
    padding: 0;
    width: 100%;
}
.bikeDescriptionInner {
    color: #282828;
    float: left;
    font-size: 12px;
    font-weight: bold;
    margin: 0;
    padding: 6px;
    text-align: left;
    width: 40%;
	font-family:Arial, Helvetica, sans-serif;
}
.bikeDescriptionInner2{width:60%;color: #282828; float: left; font-size: 12px; font-weight: bold; margin: 0; padding: 6px; text-align: left;font-family:Arial, Helvetica, sans-serif;}
.bikeDescriptionInner{width:22%;}

td.orangeTxt{ color:#656565; padding-left:0 !important; padding-right:0 !important; font-weight:bold;}
.bikeDescriptionHead{ font-weight:bold!important; color:#000; text-transform:uppercase; margin:10px 0 7px; display:block; font-size:13px!important;}

.banner{ width:327px; margin-left:14px; height:55px; float:left; background:url(../images/bg_banner.jpg) no-repeat top left;}   
.desc{width:205px; float:left; height:52px; margin-bottom:3px; line-height:32px; font-weight:bold;font-family:Arial, Helvetica, 
sans-serif; color:#199748; font-size:22px; padding:3px 0 0 10px;}

.desc span{ font-size:11px; font-family:Arial, Helvetica, sans-serif; color:#444444; padding-left:3px; font-weight:bold;}


.enquiryBtn, .enquiryBtnNew { color:#FFF; background: url(../images/grey/grey-enquiry-button.png) no-repeat left top; width:70px;line-height:normal !important;cursor:pointer;text-align:center; font:bold 12px Arial, Helvetica, sans-serif;margin:10px 10px 0 0;border:0;padding:3px 0 5px 20px;text-decoration:none !important; display:block; float:right;}
.enquiryBtn:hover{background: url(../images/grey/grey-enquiry-button.png) no-repeat left -28px; color:#FFF;}
.rideAway{font-family:Arial, Helvetica, sans-serif; color:#000; font-size:12px; padding-left:3px;}

/* gallery */
.ad-gallery{float:left;width:100%;}
.ad-gallery, .ad-gallery *{margin: 0; padding: 0;}
.ad-gallery .ad-image-wrapper{width: 100%; height: 447px;margin-bottom: 10px;position: relative; overflow: hidden;}
.ad-gallery .ad-image-wrapper .ad-loader{position: absolute;z-index: 10;top: 48%;left: 48%;border: 1px solid #CCC;}
.ad-gallery .ad-image-wrapper .ad-next{position: absolute;right: 0; top: 0; width: 25%; height: 100%; cursor: pointer; display: block;z-index: 100;}
.ad-gallery .ad-image-wrapper .ad-prev {position: absolute; left: 0; top: 0;width: 25%; height: 100%;cursor: pointer;display: block; z-index: 100;}
.ad-gallery .ad-image-wrapper .ad-prev, .ad-gallery .ad-image-wrapper .ad-next {/* Or else IE will hide it */}
.ad-gallery .ad-image-wrapper .ad-prev .ad-prev-image, .ad-gallery .ad-image-wrapper .ad-next .ad-next-image {    background: url(../images/gallery/grey-ad_prev.png) repeat scroll 0 0 transparent;
    display: none;
    height: 30px;
    left: 0;
    position: absolute;
    top: 47%;
    width: 30px;
    z-index: 101;
}
.ad-gallery .ad-image-wrapper .ad-next .ad-next-image{   background: url(../images/gallery/grey-ad_next.png) repeat scroll 0 0 transparent;
    height: 30px;
    left: auto;
    right: 0;
    width: 30px;
}
.ad-gallery .ad-image-wrapper .ad-image{ position: absolute;
      overflow: hidden;
      top: 0;
      left: 0;
      z-index: 9;
    }
      .ad-gallery .ad-image-wrapper .ad-image a img {
        border: 0;
      }
      .ad-gallery .ad-image-wrapper .ad-image .ad-image-description {
        position: absolute;
        bottom: 0px;
        left: 0px;
        padding: 7px;
        text-align: left;
        width: 100%;
        z-index: 2;
        background: url(../images/gallery/opa75.png);
        color: #000;
      }
      * html .ad-gallery .ad-image-wrapper .ad-image .ad-image-description {
        background: none;
        filter:progid:DXImageTransform.Microsoft.AlphaImageLoader (enabled=true, sizingMethod=scale, src='opa75.png');
      }
        .ad-gallery .ad-image-wrapper .ad-image .ad-image-description .ad-description-title {
          display: block;
        }
  .ad-gallery .ad-controls {
    height: 20px;
  }
    .ad-gallery .ad-info {
      float: left;
    }
    .ad-gallery .ad-slideshow-controls {
      float: right;
	  font-weight:bold;
	  color:#199748;
    }
      .ad-gallery .ad-slideshow-controls .ad-slideshow-start, .ad-gallery .ad-slideshow-controls .ad-slideshow-stop {
        padding-left: 15px;
        cursor: pointer;
      }
      .ad-gallery .ad-slideshow-controls .ad-slideshow-countdown {
        padding-left: 5px;
        font-size: 0.9em;
      }
    .ad-gallery .ad-slideshow-running .ad-slideshow-start {
      cursor: default;
      font-style: italic;
    }
  .ad-gallery .ad-nav {
	float:left;
    width: 97%;
    position: relative;
	margin-left:9px;
	
  }
    .ad-gallery .ad-forward, .ad-gallery .ad-back {
      position: absolute;
      top: 0;
      height: 100%;
      z-index: 10;
    }
    /* IE 6 doesn't like height: 100% */
    * html .ad-gallery .ad-forward, .ad-gallery .ad-back {
      height: 123px;
    }
     .ad-gallery .ad-back {
          background: url(../images/gallery/grey-ad_scroll_back.png) no-repeat scroll 0 47px transparent;
    cursor: pointer;
    display: block;
    left: -20px;
    width: 13px;
}
    
    .ad-gallery .ad-forward {        background: url(../images/gallery/grey-ad_scroll_forward.png) no-repeat scroll 0 47px transparent;
    cursor: pointer;
    display: block;
    right: -20px;
    width: 13px;
}
      
    
    .ad-gallery .ad-nav .ad-thumbs {
      overflow: hidden;
      width: 94%;
	  margin-bottom:5px;
	  margin:0 auto;
    }
      .ad-gallery .ad-thumbs .ad-thumb-list {
        float: left;
        width: 9000px;
        list-style: none;
      }
        .ad-gallery .ad-thumbs li {
          float: left;
          padding-right: 2px;
		  padding-left:6px;
		  width:207px;
		  display:inline-block;
		  
        }
          .ad-gallery .ad-thumbs li a {
            display: block;
			float:left;
          }
            .ad-gallery .ad-thumbs li a img {
              border: 1px solid #CCC;
              display: block;
			  float:left;
            }
            .ad-gallery .ad-thumbs li a.ad-active img {
              border: 1px solid #000;
            }
/* Can't do display none, since Opera won't load the images then */
.ad-preloads {
  position: absolute;
  left: -9000px;
  top: -9000px;
}



/* popup */
.enquiryHeader{
    color: #282828;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
	padding:15px 0 0;
}


/* pagination info */
.listPage					{ font-size:12px; float:right;/* margin-top: -20px;*/ margin:10px 0;}
.listPage a					{text-decoration:none;}
.listPage ul				{padding:0px 10px 0 0px; float:right;}
.listPage li				{display:inline-block; float:left; color:#000; height:30px; width:auto; text-align:center; margin:0 6px 0 0; line-height:30px;}
.listPage li a				{color:#17994f; font-size:12px; display:inline-block; line-height:30px; text-align:center; display:block; font-weight:bold; text-decoration:underline;}
.listPage li a:hover		{color:#000;}

/* pagination info */

.ad-slideshow-start{background:url(../images/play.png) left 2px no-repeat;margin-right:15px; }
.ad-slideshow-stop{background:url(../images/pause.png) left 2px no-repeat;}
.ad-slideshow-countdown { display:none!important;}


.ad-gallery .ad-image-wrapper .ad-loader {
    border: 1px solid #CCCCCC;
    left: 48%;
    position: absolute;
    top: 48%;
    z-index: 10;
}
.newWidthClear{ width:360px !important}

.Productnext {
    color: #199748;
    float: right;
    font-weight: bold; padding-bottom:5px;
}
.Productnext:hover{ color:#212121;}
.Productprev {
    color: #199748;
    float: left;
    font-weight: bold;
}
.Productprev:hover{ color:#212121;}

.itemThum{ display:none;}
.enquiryBtnNew{ display:none;}
.nextWrap{float:left;width:100%;}
.tabsList{ display:none;}

@media all and (max-width: 1024px){.enquiryBtn{ display:none;}.enquiryBtnNew{ display:block;}.itemThum{ display:block; margin-top:10px; float:left; width:100%;}.itemThum img{ margin:5px;} .ad-gallery{ display:none;}}
@media all and (max-width: 960px){.nextWrap{float:left;width:100%;}.ui-tabs{ display:none;}.bikeDescription{ float:none;width:100%;} .banner{ float:left; width:98%; background:url(../images/bg_banner.jpg) no-repeat top left;margin-left:0;padding-left:10px;}
.tabsList{ padding:0px; margin:0px; width:100%; display:block;}
.tabs{ width:100%; padding:0px; margin:0px;}
.tabsHead{ border-radius:3px 3px 0 0; font-size:14px; font-weight:bold; width:97%; padding:0px 10px 0 10px; margin:0px; background:#199748; color:#fff; height:29px; line-height:29px; text-align:left;}
.tabsContent{ width:97%; padding:10px; margin:0px 0 15px 0; background:#f5f5f5; color:#000;text-align:left;}

}
@media all and (max-width: 780px){.contentRight{max-width: 480px;}.tabsHead, .tabsContent{ width:95%;}}
@media all and (max-width: 685px){.contentRight{ max-width:395px;}.listPage{ margin:0px; float:none; }.listPage ul{ float:left; margin-bottom:10px;}.bikeListingNew{ padding-bottom:10px;}.bikeListingUsed{ padding-bottom:10px;}.showroom_right{ padding-left:10px;}}
@media all and (max-width:600px){.tabsHead, .tabsContent{ width:93%;}.contentRight{max-width:315px;}.desc{ width:auto;}}
@media all and (max-width: 568px){.contentRight{max-width:505px;}
@media all and (max-width: 504px){}
@media all and (max-width: 440px){}
@media all and (max-width: 380px){.desc{ width:auto; font-size:18px; padding-left:0px;}}
@media all and (max-width: 320px){.tabsHead, .tabsContent{ width:93%;}}